/* .accordion {
  border: 1px solid black;
  background:#fff;
  padding:2px;
  margin: 0 auto;
  list-style: none outside;
} */

ul{
  -webkit-padding-start: 0;
}

.accordion > * + * { border-top: 1px solid white; }
.accordion-item{list-style:none}

.accordion-item-hd {
  display: block;
  padding: 8px 15px;
  position: relative;
  cursor: pointer;
  font-family: brandon-grotesque, 'Open Sans', sans-serif;
  font-weight: 300;
  background:#72AE22;
  color: #fff;
  font-size:1.1em;
  border-bottom:1px solid #fff;
}

.accordion-item-input:checked ~ .accordion-item-bd {
  max-height: 1000px;
  -webkit-transition: max-height 1s ease-in, margin 1s ease-in, padding 1s ease-in;
  transition: max-height 1s ease-in, margin 1s ease-in, padding 1s ease-in;
}

.accordion-item-bd:last-child p{
	margin-bottom:15px;
}
.accordion-item-bd p{
padding:5px 10px 2px;
}

.accordion-item-input:checked ~ .accordion-item-hd {
	  background:#0081a2;
}
.accordion-item-input:checked ~ .accordion-item-hd > .accordion-item-hd-cta {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.accordion-item-hd-cta {
  display: block;
  width: 30px;
  position: absolute;
  top: calc(50% - 6px );
  right: 0;
  pointer-events: none;
  -webkit-transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  text-align: center;
  font-size: 12px;
  line-height: 1;
}

.accordion-item-bd {
  max-height: 0;
  margin-bottom: 0;
  overflow: hidden;
  font-size: 13px;
  font-family: ingra, sans-serif;
  font-weight: 200;
  line-height: 16px;
  -webkit-transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
  transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
}

.accordion-item-input {
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1;
  overflow: hidden;
  position: absolute;
  left: -9999px;
}